.subject {
	width: 100%;
	height: 130px;
	border-bottom: 2px solid #ff5028;
	box-shadow: 0 2px 4px 0 rgb(0 0 0 / 13%);
}

.header {
	width: 1200px;
	height: 130px;
	margin: 0 auto;
	display: flex;
	padding: 25px 0;

}

.logoImg {
	margin-left: 80px;
}

.logoTips {
	margin-left: 26px;
	margin-top: 40px;
}

.logoTip {
	display: block;
	font-size: 14px;
	color: #999;
}

.bigData {
	margin-left: 400px;
	width: 120px;
	height: 80px;
	text-align: center;
	margin-top: 20px;
}

.majorAward,
.ownerShip {
	margin-left: 20px;
	width: 120px;
	height: 80px;
	text-align: center;
	margin-top: 20px;
}

.bigData1,
.majorAward1,
.ownerShip1 {
	display: block;
	width: 40px;
	height: 40px;
	margin: 0 auto;
}

.bigDataTitle,
.majorAwardTitle,
.ownerShipTitle {
	margin-top: 20px;
	color: #999;
	font-size: 12px;
}

/* subject_content */
.subject_content {
	width: 1200px;
	height: 500px;
	margin: 150px auto 10px;
	
}

.subject_title {
	width: 1100px;
	height: 100px;
	margin-left: 50px;
}

.course{
	width: 1100px;
	height: 36px;
}
.subject_Item {
	width: 1100px;
	height: 30px;
	display: flex;
	text-align: center;
}
.accountInfoTitle {
	font-size: 14px;
	color: #999;
	text-align: center;
	margin-top: 10px;
}
.writeInfoItem{
	margin-left: 140px;
}
.writeAuthItem{
	margin-left: 174px;
}
.writePasswordItem{
	margin-left: 186px;
}
.writeFinshItem{
	margin-left: 197px;
}
.accountInfoContent,
.checkAuthContent,
.writePasswordContent{
	width: 1100px;
	height: 180px;
	margin: 40px auto 0;
}


.accountInfoContent .writeCode .inputCode{
	width: 140px !important;
	display: inline-block !important;
	vertical-align: top !important;
}
.accountInfoContent .writeCode .checkCode{
	width: 180px !important;
	display: inline-block;
	height: 40px;
    border-radius: 3px;
}
.writePhone,
.writeCode {
	width: 360px;
	height: 40px;
	line-height: 40px;
	margin: 20px auto;
	text-align: center;
}

.inputPhone,
.inputPassword,
.inputCode {
	width: 320px;
	height: 40px;
	line-height: 40px;
	padding-left: 40px;
	border-radius: 5px;
	outline: none;
	font-size: 14px;
	color: #666;
	border: 1px solid #e4e4e4;
	appearance: none;

}

input::-webkit-input-placeholder {
	color: #999 !important;
	font-size: 12px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

input[type="number"] {
	-moz-appearance: textfield;
}

.writePhone .icondengluzhuce-zhanghao,
.writeCode .iconjubao-yanzheng {
	position: relative;
	top: 2px;
	left: 30px;
	color:#999;
}
.accountInfoContent .writeCode .iconjubao-yanzheng{
	top:-13px;
	left: 32px;
}
.writePhone .icondengluzhuce-mimakai{
	position: relative;
	top: 0;
	left: 30px;
	color: #999;
}
.icondengluzhuce-mimabi{
	position: relative;
	top: 0;
	left: 30px;
	color:#999;
}
.inputCoding {
	width: 80px;
	height: 24px;
	font-size: 12px;
	color: #fff;
	background: linear-gradient(90deg, #FE5143 0%, #FE8C7D 100%);
	border-radius: 3px;
	line-height: 24px;
	position: relative;
	border: none;
	left: 120px;
	top:-32px;
}
.coding_active{
	background: #ccc;
}
.search_active{
	display: block !important;
}

.finishChange{
	width: 1100px;
	height: 240px;
	margin: 40px auto 0;
}
.finishSuccessImg{
	width: 240px;
	height: 140px;
	margin: 20px auto;
}
.endFind{
	display: block;
	width: 240px;
	height: 140px;
}

.finishSuccessTxt{
	width: 240px;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	color:#333;
	font-weight: 400;
	font-family: Microsoft YaHei;
}
.finishSuccessTips{
	width: 300px;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
	color:#999;
	font-weight: 400;
	font-family: Microsoft YaHei;
}
/* 下一步 */
.submitNext,
.writePhoneItem,
.submitPassword {
	width: 1100px;
	height: 40px;
	line-height: 40px;
	margin: 20px auto 0;
	text-align: center;
}
.sendCode{
	width: 75px;
	height: 22px;
	line-height: 22px;
	font-size: 10px;
	text-align: center;
	border: none;
	outline: none;
	color: #fff;
	background: linear-gradient(90deg, #FE5143 0%, #FE8C7D 100%);
	border-radius: 3px;
	position: relative;
	left: 120px;
	top: -31px;
	cursor: pointer;
}
.goNext,
.gologin {
	border: none;
	cursor: pointer;
	color: #fff;
	margin: 0 auto;
	width: 240px;
	height: 36px;
	background: linear-gradient(98deg, #FE5143, #FE8C7D);
	border-radius: 18px;
}
.gologin{
	margin-top: 50px;
}
.light_active{
	color:#ff5028 !important; 
}
/* 倒计时 */
.writeCode button.sendCode {
    background: linear-gradient(90deg, #FE5143 0%, #FE8C7D 100%);
    width: 75px;
    height: 22px;
    line-height: 22px;
    font-size: 10px;
    text-align: center;
    color: #fff;
    border: none;
    outline: none;
    cursor: pointer;
}

/* 倒计时启动 */
.writeCode button.showTimesItem {
    background: #dcdcdc !important;
    color: #666;
    border: 'none';
}

/* 底部 */
.footerNav {
	width: 578px;
	height: 60px;
	margin: 10px auto 0;
}

.footerNavList {
	width: 578px;
	height: 20px;
	line-height: 20px;
	display: flex;
	justify-content: space-between;
}

.footerNavListItem {
	font-size: 12px;
	color: #999;
}

.footerNavIntro {
	width: 578px;
	height: 20px;
	line-height: 20px;
	margin-top: 10px;
	font-size: 12px;
	color: #999;
}
